greenpois0n RC6 final !!! джейл 4.2.1 Upgrade от 13.02.11 г

Ветка для археологических исследований! В настоящее время неактуальна!
Азнаур
Уважаемый
Постов в этой теме: 1
Сообщения: 33
Зарегистрирован: 15 Январь 2009, 19:23

Непрочитанное сообщение 09 Февраль 2011, 17:14

У меня такая же фигня. Друг попросил джейлнуть. Всё было прекрасно, пока не поставил АпСИнк из Ирепо. Пошел ребутиться, и завис на черепе. Вот жаль. А я не сделал синхронизацию, все контакты и т.д. получается пропали. У него тоже нет.
Виталий Крутов
Новенький
Постов в этой теме: 1
Сообщения: 7
Зарегистрирован: 01 Июль 2009, 12:09

Непрочитанное сообщение 09 Февраль 2011, 17:57

Сегодня скачал новую версию под Винду. Аж два четвертых афона уже успел превосходно ломануть! Сидия ставится, все пашет полет нармальный!! Удачи всем!)
Аватара пользователя
Enelo
Уважаемый
Постов в этой теме: 3
Сообщения: 29
Зарегистрирован: 20 Июнь 2009, 19:54

Непрочитанное сообщение 09 Февраль 2011, 18:05

Попробую установить AppSync с другого репозитория может прокатит.... Отпишусь как сделаю
Аватара пользователя
The Titanium One
Почетный пользователь
Постов в этой теме: 1
Сообщения: 2101
Зарегистрирован: 20 Сентябрь 2010, 12:49

Непрочитанное сообщение 09 Февраль 2011, 20:32

Ультрасноу- это только анлок, это и мешает!
Чтобы сделать анлок- нужно сначала сделать джейл(НЕ привязанный- ядом, либо привязанный- снегом), после джейла уже из Сидии устанавливать ультрасноу для анлока(если он конечно есть под Ваш модем).
Так что получается для нормального(НЕ привязанного) джейла вам все равно придется яд накатывать, так какая разница, раньше или позже..
Вексель
Уважаемый
Постов в этой теме: 4
Сообщения: 54
Зарегистрирован: 28 Февраль 2010, 21:29

Непрочитанное сообщение 09 Февраль 2011, 22:19

В репозитории Hackulo.us есть AppSync for 4.0+ , она разве не подходит для 4.2.1 ?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 145
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 09 Февраль 2011, 22:43

В репозитории Hackulo.us есть AppSync for 4.0+ , она разве не подходит для 4.2.1 ?
Раньше там были для 4.0 ,4.1 , 4.2 , но после обновления все исчезли и появилась только 4.0+
Она подойдет для 4.2.1 ?[/quote]
Да, теперь 4.0+ для 4.0 и выше.
Вексель
Уважаемый
Постов в этой теме: 4
Сообщения: 54
Зарегистрирован: 28 Февраль 2010, 21:29

Непрочитанное сообщение 09 Февраль 2011, 22:47

Спасибо!
approximation
Уважаемый
Постов в этой теме: 3
Сообщения: 25
Зарегистрирован: 17 Ноябрь 2010, 15:50

Непрочитанное сообщение 10 Февраль 2011, 08:31

То есть если сделать джейлбрейк с помощью гринпоисон на залоченом 3gs, то потом из сидии можно сделать анлок с ультрасноу?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 145
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 10 Февраль 2011, 09:19

Да.
Pensioner-2000
Новенький
Постов в этой теме: 6
Сообщения: 17
Зарегистрирован: 09 Февраль 2011, 09:44

Непрочитанное сообщение 10 Февраль 2011, 09:29

Кто нибудь это делал? Отпишитесь пожалуйста, не охота запороть телефон, или может посоветуете еще подождать, релиза Грина, там может и анлок будет встроенный, проблему с ГПС возможно ли решить?
Ответить